div.ho-form {
	width: 100%;
	padding-right: 0;
	padding-left: 0;
	margin-right: auto;
	margin-left: auto;
}

@media(min-width: 576px) {
    div.ho-form {
        max-width: 540px;
    }
}

@media(min-width: 768px) {
    div.ho-form {
        max-width: 720px;
    }
}

@media(min-width: 992px) {
    div.ho-form {
        max-width: 960px;
    }
}

@media(min-width: 1200px) {
    div.ho-form {
        max-width: 1140px;
    }
}

/*! Place your custom styles here */
button.ho-submit  {
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.5;
    display: inline-block;
    padding: 12px 20px 11px;
    cursor: pointer;
    transition: all .3s;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    border: 1px solid #8b598e;
    border-radius: 2px;
    background: #8b598e;
    user-select: none;
    vertical-align: middle;
    margin-left: 15px;
    margin-top: 15px;
}
@media(min-width: 768px) {
    button.ho-submit {
        margin-left: 30px;
    }
}

/* input[type=text],
input[type=url],
input[type=tel],
input[type=number],
input[type=color],
input[type=email],
textarea,
select {
  -webkit-appearance: none;
  background: #fcfcfc;
  padding: 0.46428571em;
  border-radius: 6px;
  border: 1px solid #ececec;
  margin-top: 5px;
  margin-bottom: 5px;
} */

/* input[type=checkbox] {
  width: 20px;
  height: 20px;
  -webkit-appearance: checkbox;
  background: none;
  padding: 0;
  border-radius: 0;
  border: none;
}

input[type=radio] {
  width: 20px;
  height: 20px;
  -webkit-appearance: radio;
  background: none;
  padding: 0;
  border-radius: 0;
  border: none;
} */

span.ho-check-option, span.ho-radio-option  {
    padding-left: 15px;
    padding-right: 15px;
    display: flex;
}

span.ho-check-option  {
    -ms-flex-align: center !important;
    align-items: center !important;
}

span.ho-check-option > label  {
    padding-left: 5px;
}

span.ho-radio-option  {
    -ms-flex-align: center !important;
    align-items: center !important;
} 
@media (min-width: 992px) {
    span.ho-radio-option  {
      -ms-flex-direction: column !important;
      flex-direction: column !important; 
    } 
  }

span.ho-radio-option > input {
  margin-right: 5px;
}
@media (min-width: 992px) {
    span.ho-radio-option > input  {
    margin-right: 0;
    -ms-flex-item-align: center !important;
    align-self: center !important;
    }
  }

div.ho-check-field, div.ho-radio-field  { 
} 
  @media (min-width: 992px) {
    div.ho-check-field, div.ho-radio-field  {
      display: -ms-flexbox !important;
      display: flex !important;
      -ms-flex-pack: center !important;
      justify-content: center !important;
    }
  }

div.undefined {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }
  @media (min-width: 576px) {
    div.undefined {
      max-width: 540px; } }
  @media (min-width: 768px) {
    div.undefined {
      max-width: 720px; } }
  @media (min-width: 992px) {
    div.undefined {
      padding-right: 130px;
      padding-left: 130px;
      max-width: 960px; } }
  @media (min-width: 1200px) {
    div.undefined {
      max-width: 1140px; } }

form {
}  

div.ho-field-group {
  padding-right: 0;
  padding-left: 0;
  margin-right: auto;
  margin-left: auto;
}

div.ho-field {
    position: relative;
    display: block;
    margin: 0 0 20px;
    margin-bottom: 20px;
}

input[type="email"], input[type="text"], textarea {
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 1.4rem;
    font-weight: 300;
    line-height: 1.4;
    display: block;
    width: 100%;
    height: 50px;
    margin: 0;
    padding: 15px 0;
    border: 0;
    border-bottom: solid 1px #fff;
    background: 0 0;
}

select {
    display: block;
    padding: .375rem .75rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;

    width: 100%;
    -webkit-appearance: none;
    appearance: none;
    height: 47px;
    font-size: 14px;
}

div.ho-field input, div.ho-field textarea, div.ho-field select {
    border: 1px solid #aaa;
    box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
    border-radius: 2px;
    padding: 5px 15px !important;
}

label.ho-label, .ho-input, div.ho-field-error, div.ho-field > div {
    position: relative  !important;
    width: 100%  !important;
    display: inline-flex  !important;
}
@media(min-width: 768px) {
    label.ho-label, .ho-input, div.ho-field-error {
        padding-right: 5px;
        padding-left: 5px;
    }
}

label.ho-label {
    padding-top: calc(.375rem + 1px);
    padding-bottom: calc(.375rem + 1px);
    margin-bottom: 0;
    font-size: inherit;
    line-height: 1.5;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
@media(min-width: 768px) {
    label.ho-label {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
}

.ho-input {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
@media(min-width: 768px) {
    .ho-input {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
}

div.ho-field-error {
    color: red;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0 !important;
    margin-top: 10px;
}
@media(min-width: 768px) {
    div.ho-field-error {
        margin-left: 25%;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
}

div.ho-field > div {
    display: inline-flex !important;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    height: 50px;
}
@media(min-width: 768px) {
    div.ho-field > div {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
}

div.ho-field > div > div {
    min-height: unset !important;
    border: unset !important;
    border-radius: unset !important;
    text-align: unset !important;
    padding: unset !important;
    width: 100%;
    height: 50px;
}

div.ho-field > div > aside {
    display: none;
}

div.ho-field > div > div > input {
    display: inline-flex !important;
    position: relative;
    z-index: 2;
    width: 100%;
    height: 50px;
    margin: 0;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}


div.ho-field > div > div > button {
    display: none;
}

label.ho-check-label {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    font-family: 'frutiger_cnregular';
    line-height: 1.3;
    font-size: 80%;
}
@media(min-width: 768px) {
    label.ho-check-label {
        margin-left: 25%;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
}

label.ho-check-label > div {
    margin-top: 3px;
    color: #6c757d !important;
}

label.ho-check-label > div a {
    color: #8B598E !important;
}

.ho-success.ho-form-success {
    text-align: center;
}

label.ho-check-label {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

label.ho-check-label > input.ho-check-input {
    -ms-flex-item-align: start !important;
    align-self: flex-start !important;
    margin: 5px 5px 0 0;
}

label.ho-check-label > div {
    -ms-flex: 0 0 95%;
    flex: 0 0 95%;
    max-width: 95%;
}

.ho-message-container.ho-success-message-container, .ho-message-container, .ho-success-message-container{
    padding: 0 20px;
}

.ho-form .hidden { 
    display: none;    
}

.ho-integration-error-message {
    font-size: 0;
}

.ho-integration-error-message::after {
content: 'Die Anmeldung konnte nicht verarbeitet werden. \A      Mögliche Ursache: Sie haben bereits an dieser oder einer anderen Probeaktion teilgenommen';
font-size: 1.6rem;
margin-left: 20px;
white-space: pre-wrap;
}